{
  "main": {
    "id": "8e9accceb03b8cbb",
    "type": "split",
    "children": [
      {
        "id": "84346e9cb4897289",
        "type": "tabs",
        "children": [
          {
            "id": "734cb4b36b9fd11f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Wiki/Ideas.md",
                "mode": "preview",
                "backlinks": false,
                "source": true
              }
            }
          },
          {
            "id": "d964937eb85b8dd3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Wiki/pages/Geph TUI.md",
                "mode": "source",
                "backlinks": false,
                "source": true
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "8f339aba13fc7b34",
    "type": "split",
    "children": [
      {
        "id": "181b0904a5ea9093",
        "type": "tabs",
        "dimension": 80.92443140132062,
        "children": [
          {
            "id": "dc7b766adde71133",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "byCreatedTime"
              }
            }
          },
          {
            "id": "9fea4d6a3fb7b065",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "bfs",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": true,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          }
        ]
      },
      {
        "id": "67a5b9b7405b0aab",
        "type": "tabs",
        "dimension": 19.075568598679386,
        "children": [
          {
            "id": "433ee2e054563ec8",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 471
  },
  "right": {
    "id": "84d48f88a06a5d05",
    "type": "split",
    "children": [
      {
        "id": "600e2282db7d13db",
        "type": "tabs",
        "dimension": 50.03668378576669,
        "children": [
          {
            "id": "b7747330b7aae8d3",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Wiki/pages/Geph TUI.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": false
              }
            }
          },
          {
            "id": "9519bbe1baa8be43",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Wiki/pages/Geph TUI.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "bad3fb60ee1eaeb0",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          }
        ]
      },
      {
        "id": "5904586ead812fd4",
        "type": "tabs",
        "dimension": 49.96331621423331,
        "children": [
          {
            "id": "08480958817d433e",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Wiki/pages/Geph TUI.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 419
  },
  "ribbon": {
    "mostRecentAction": ""
  },
  "active": "d964937eb85b8dd3",
  "lastOpenFiles": [
    "Wiki/Ideas.md",
    "Wiki/Notes for CS.md",
    "Untitled.md",
    "OJ notes/pages/Leetcode Binary-Tree-Level-Order-Traversal.md",
    "OJ notes/pages/Breadth First Search.md",
    "OJ notes/OJ-index.md",
    "Index.md",
    "OJ notes/pages/Elementary Math Problems.md",
    "Wiki/pages/Gentoo log parser.md",
    "Wiki/Wiki-Index.md"
  ]
}